<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
</head>
<body>
    <h1>Hello my name is {{ name }}</h1>
    <article> I am {{ age }} years old </article>
</body>
</html>
